Subject: Re: [PATCH 2/13] bnx2x: Use VPD-R V0 entry to display firmware revision

From: Ben Hutchings <[email-masked]>
Date: Sun, 18 Apr 2010 16:08:28 +0100

On Sun, 2010-04-18 at 17:48 +0300, Vladislav Zolotarov wrote:
> Use VPD-R V0 entry to display firmware revision
[...]

Matt Carlson already added VPD support functions and definitions to the
PCI core; you should use them.

Ben.

-- 
Ben Hutchings, Senior Software Engineer, Solarflare Communications
Not speaking for my employer; that's the marketing department's job.
They asked us to note that Solarflare product names are trademarked.